@charset "UTF-8";
/* CSS Document */


/*XXXXXXXXXX HTML ELEMENT CLASSES XXXXXXXXXX*/
body{
	padding:0px;
	margin:0px;
	font-family: lato,sans-serif;
}

p{
	font-size:18px;
	color:#666;
	padding-bottom:20px;
}

h1{
	font-size:26px;
	color:#107FA0;
}

h2{
	font-size:24px;
	color:#107FA0;
}

h3{
	font-size:22px;
	color:#107FA0;
}

h4{
	font-size:20px;
	color:#107FA0;
}

ul{
	font-size:18px;
	color:#666;
}

ol{
	font-size:18px;
	color:#666;
}

li{
	padding-bottom:20px;
}

A {color:#F27369;}
A:link  {text-decoration: none; color: #F27369;}
A:visited {text-decoration: none; color: #F27369;}
A:hover {text-decoration: none; color: #107FA0;}
A:active {text-decoration: none; color: #F27369;}


A.footer-text {color:white;}
A.footer-text:link {text-decoration: none; color: white;}
A.footer-text:visited {text-decoration: none; color: white;}
A.footer-text:hover {text-decoration: none; color:#F27369;}
A.footer-text:active {text-decoration: none; color: white;}

a.scrollink{color: #107FA0;}
a.scrollink:link {text-decoration: none; color: #107FA0;}
a.scrollink:visited {text-decoration: none; color: #107FA0;}
a.scrollink:hover {text-decoration: underline; color:#F27369;}
a.scrollink:active {text-decoration: none; color: #107FA0;}


/*XXXXXXXXXX CUSTOM CLASSES XXXXXXXXXX*/
.home-box-height{
	min-height:500px;
	padding:20px;
}

.home-box-white-2{
	min-height:350px;
	padding:20px;
}

.small-text{
	font-size:12px;
}

.smaller{
	font-size:16px;
}

.white-text{
	color:#fff;
}

.top-head{
	background-color:#117ea0;
	color:#FFF;
	padding:10px;
}

.l-r-border{
	border-left:solid 1px #046988;
	border-right:solid 1px #046988;
}

.l-border{
	border-left:solid 1px #046988;
}

.r-border{
	border-right:solid 1px #046988;
}

.huge-text{
	font-size:32px;
}

#parallax-1 {
  background: url(../images/home/parallax-1.jpg) no-repeat center center fixed; 
  display: table;
  height: 70%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

#parallax-2 {
  background: url(../images/home/parallax-2.jpg) no-repeat center center fixed; 
  display: table;
  height: 70%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

.area-padding{
	padding-top:80px;
  	padding-bottom:80px;
}

.home-box-white{
	background-color:#FFF;
}

.home-box-blue{
	background-color:#107FA0;
	color:#FFF;
}

.dark-blue{
	background-color:#045c77;
}

/*XXXXXXXXXX BOOTSTRAP OVERRIDE CLASSES XXXXXXXXXX*/

.row{
	padding:0px;
	margin:0px;
}

.navbar-default{
	background-color:#fff;
	border:none;
	font-size:20px;
	padding-top:35px;
}

.navbar-default .navbar-nav > li > a {
	color: #F27369;
}
      
/*XXXXXXXX CUSTOM PADDED AND EXTRA'S XXXXXXXXXX*/
.padded{
	padding:10px;
}

.padded-30{
	padding-top:30px;
	padding-bottom:30px;
}

.button, input, optgroup, select, textarea {
	border-radius:5px;
	background-color:#F3736A;
	color:#FFF;
	padding:20px;
}
	
	
/*NEW CTA BUTTON COLORS*/

/*BUTTON 1*/
a.btn-custom-1{
	color:#FFF;
	border:1px solid #FFF;
	white-space:normal !important;
}

.btn-custom-1 {
    background: #035C77;
    color: #ffffff;
}
 
.btn-custom-1:hover, .btn-custom-1:focus, .btn-custom-1:active, .btn-custom-1.active, .open > .dropdown-toggle.btn-custom-1 {
    background: #107FA0;
	color:#FFF;
	border:1px solid #035C77;
}
 
.btn-custom-1:active, .btn-custom-1.active {
    background: #107FA0;
	color:#FFF;
    box-shadow: none;
}	
/*______________________________________________________*/	


/*BUTTON 2*/
a.btn-custom-2{
	color:#FFF;
	border:1px solid #F2726A;
	white-space:normal !important;
}

.btn-custom-2 {
    background: #F2726A;
    color: #ffffff;
}
 
.btn-custom-2:hover, .btn-custom-2:focus, .btn-custom-2:active, .btn-custom-2.active, .open > .dropdown-toggle.btn-custom-2 {
    background: #FFF;
	color:#F2726A;
	border:1px solid #F2726A;
}
 
.btn-custom-2:active, .btn-custom-2.active {
    background: #107FA0;
	color:#FFF;
    box-shadow: none;
}	
/*______________________________________________________*/	


#home-image{
	background:url("../images/home/main-image.jpg") no-repeat center center;
    background-size:cover;
    width:100%;
    padding-top:15%;
    padding-bottom:15%;
}

.call-out-head{
	border: solid 1px #127FA0;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	background-color: #127FA0;
}

.call-out-head h2{
	color:#FFF;
	font-size:30px;
	padding-bottom:10px;
}

.call-out-body{
	border: solid 1px #127FA0;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding:15px;
}

.call-out-body p{
	font-size:18px;
}